table {
    margin: auto;
    border: solid 2px black;
    padding: 50px 100px;
}

table th {
    font-size: 2em;
    padding-bottom: 50px;
}

table td {
    text-align: center;
}

table input {
    font-size: 1.2em;
    margin-bottom: 15px;
    padding-bottom: 2px;
}

table button {
    font-size: 1.1em;
    padding: 10px 30px;
    transition: background-color 0.15s;
}

table button:hover {
    background-color: rgba(0, 0, 0, 0.15);
}

table .error {
    color: red;
    padding-top: 20px;
}